TulipTulip Docs
Produits

Récupérer un produit

Ce endpoint permet de récupérer les informations d’un produit spécifique.

GET
/products/{productId}
key<token>

In: header

Path Parameters

productId*string

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://api.mytulip.io/v2/products/string"
{
  "status": "success",
  "product": {
    "uid": "07cc67f4-45d6-494b-adac-09b5cbc7e2b5",
    "product_type": "bike",
    "title": "string",
    "description": "string",
    "data": {
      "product_subtype": "standard",
      "brand": "SuperVélo",
      "model": "VTT"
    },
    "purchased_date": "2019-08-24T14:15:22Z",
    "value_excl": 1000
  }
}
{
  "status": "string",
  "type": "string",
  "message": "string",
  "execution_id": "string"
}
{
  "status": "string",
  "type": "string",
  "message": "string",
  "execution_id": "string"
}
{
  "status": "string",
  "type": "string",
  "message": "string",
  "execution_id": "string"
}

Que pensez-vous de cette page ?